ion-toolbar {
    --background: #05f url("../../assets/bg.png") no-repeat top center / cover;
    --color: #fff;

    ion-title {
        text-align: center;
    }
}

#share-info {
    height: 80px;
    background-color: #fffaf0;

    #icon {
        display: inline-block;
        vertical-align: middle;
        height: 100%;
        width: 20%;
        margin: auto 10px;
        padding-top: 10px;
        font-size: 60px;
    }

    #info {
        display: inline-block;
        vertical-align: middle;
        height: 3em;
        font-size: 14px;
        width: 70%;

        p {
            margin: 5px;
        }
    }
}
